File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes IDEs, Version Control and other tools and the fly likes Eclipse 3.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Eclipse 3.1" Watch "Eclipse 3.1" New topic

Eclipse 3.1

Mary Chellapa
Ranch Hand

Joined: Jul 26, 2011
Posts: 93
Hi All,

I have jdk 1.4 and I need an Eclipse version that is compatible with it. (Precisely I am not ready to upgrade to Java 5 yet). Can someone please help me where do I get eclipse 3.1 (which I know is jdk 1.4 compatible) or other downloads.
I could not locate it on the

Thanks a lot in advance.

EDIT: I found it at

I agree. Here's the link:
subject: Eclipse 3.1
It's not a secret anymore!